<?php

namespace app\Admin\controller;

class Upload
{

    public $post="";
    public $userinfo="";
    public function __construct()
    {

        $post=request()->post();
        $this->post=$post;

    }
    public function index(){
        $files = request()->file('img');
        $list="";
        if($files!=""){
            $list=UploadImg($files);
        }
        //var_dump($list);
        if(is_array($list)&&!empty($list)){
            return app_show(0,"上传成功",$list);
        }else{
            return error_show(1004,"上传失败");
        }
    }
}